\heading{6}{Mankind multiplies on the earth~--- the Lord says that His Spirit won't always be with man~--- the earth becomes more and more wicked~--- the Lord promises to destroy every living thing~--- the Lord teaches Noah about the Ark, the coming flood, how many animals to bring on the Ark, and to bring food~--- Noah obeys with exactness}

\begin{inparaenum}
  \verse{6:1} When mankind began to multiply on the earth\lit{on the face of the earth} and daughters were born to them,%%
  \verse{6:2} the sons of God saw that the daughters of man were lovely,\alt{good, pleasing, desirable, friendly, kind, good (in character and value)} and they took wives for themselves from all that they selected.%%
  \verse{6:3} The \lord\ said, ``My Spirit shall not indefinitely\alt{always} remain\halot{xxxx}{unexplained, to stay or similar by context} with mankind. In their inadvertent sinning\alt{committing of errors} they are human.''\lit{flesh} His\ie{Man's} days were 120~years.%%
  \verse{6:4} The giants\halot{xxxx}{\textbf{giants}, produced by miscarriages or thrown out of heaven; gigantic early population of Palestine\dots\ of mythical origin}\lit{ones who have fallen, fallen ones} were in the earth in those days, and afterwards when the sons of God came in\alt{cohabitate with, sacrificed (not completely impossible because the verse goes on to say that the daughters of man bore sons, which certainly isn't out of the realm of fertility worship)} to the daughters of man and they bore children to them~--- heroes, who, from olden times, were men of renown.\alt{standing, reputation}%%

  \verse{6:5} The \lord\ observed\alt{perceived, became aware} the great wickedness of man on the earth, every thought\alt{impulse, tendency, imagination, idea, intention} of his heart was exclusively\lit{only} and continually evil,\lit{exclusively evil continually,}%%
  \verse{6:6} so the \lord\ was sorry\halot{xxxx}{allowed Himself to be sorry} that He had made man on the earth~--- it grieved\alt{worried, distressed} Him to His core.\halot{xxxx}{inner self, seat of feelings and impulses: \textit{hit\`{}a\d s\d s\=eb 'el-libb\^o} (God) took it to heart, felt deeply grieved \haref{Gn}{6}{8}.}%%
  \verse{6:7} The \lord\ said, ``I will wipe out\alt{destroy} mankind, that I created, from the earth:\lit{off the face of the earth} man, the large animals, the small animals,\halot{xxxx}{of animal world excluding large animals and birds: collectively \textbf{small animals}, \textbf{reptiles}}\alt{creeping things} the birds in the sky, because I am sorry I made them.''%%
  \verse{6:8} Noah found approval\alt{satisfaction, favor} in the opinion of the \lord.%%

  \verse{6:9} This is the posterity\alt{births, children born to} of Noah: Noah was a righteous man, blameless\alt{unobjectionable, sincere, honest, perfect} among his peers.\halot{xxxx}{contemporaries} Noah walked habitually with the \lord.\ed{cf.\ \vref{Gen}{5}{24}, footnote 1.}%%
  \verse{6:10} Noah had three sons: Shem, Ham, Japheth.%%
  \verse{6:11} The earth was corrupt\alt{spoiled} before God; the earth was full of violence.\alt{wrong}%%
  \verse{6:12} God saw the earth, and indeed, it was corrupt because every living thing had corrupted its way\alt{custom, conduct, manner, the behavior demanded by God} on the earth.%%

  \verse{6:13} God said to Noah, ``The end\halot{xxxx}{of someone's existence} of all living things has come before me because the earth is full of violence throughout.\lit{from their presence} I will destroy them along with the earth.%%
  \verse{6:14} Make an ark of \textit{gopher}\halot{xxxx}{unknown wood used in building ark} wood for yourself. You shall make compartments within\lit{with} the Ark and shall cover it with pitch\halot{xxxx}{\textbf{bitumen}, \textbf{asphalt} for the Ark} inside and outside.%%
  \verse{6:15} This is how\lit{And this that/which} you shall make it: the length of the Ark shall be 300~cubits, the breadth 50~cubits, the height 30~cubits.\ed{137.16~m (450~ft) $\times$ 22.86~m (75~ft) $\times$ 13.716~m (45~ft)}%%
  \verse{6:16} You shall make a covering\alt{roof, skylight}\halot{xxxx}{entry for \Hebrew{צֹהַר}: \textit{hapax legomenon} \haref{Gn}{6}{16}; meaning uncertain, two possibilities: ---a.\ from Akkadian \textit{\d s\=eru} back, top, hinterland, open country, steppe; Canaanite \textit{\d su'ru}, \textit{\d s\=uru} back; Ugaritic \textit{\d zr} back, top; Soq.\ \textit{\d thar} over; OSArb.\ \textit{\d zhr}\dots\ and Arabic \textit{\d zahr} back; JArm.\ *\Hebrew{טהרא} roof > \textit{tt}; MHeb\dots: \textbf{roof}\dots\ perhaps particularly a gabled roof\dots\ REB: make a roof for the ark; ---b. from root \Hebrew{צהר} \textbf{skylight}, hatch cf.\ Akkadian \textit{nappa\v su} small window, loophole\dots\ cf.\ Vulgate \textit{fenestra}, Targum \textit{n\=eh\=or} opening for light; Septuagint, Peshitta otherwise.} for the Ark, precisely\lit{to the cubit} you shall complete\alt{finish} it from above. You shall put the entrance\alt{opening} of the Ark in its side. You shall make the lower, second, and third story.\understood{}%%
  \verse{6:17} I am bringing a deluge\halot{xxxx}{\textbf{heavenly ocean}} of water onto the earth to destroy under\lit{from under} the sky\alt{heavens} every living thing in which there is a living soul\alt{breath of life}~--- everything that is in the earth shall die.\alt{expire}%%
  \verse{6:18} But I will establish a covenant with you. You shall go into the Ark, you and your children and your wife and your children's wives with you.%%
  \verse{6:19} From every living thing, from all flesh,\alt{living thing; but this doesn't really work idiomatically.} two of everything shall go into the Ark, to stay alive with you: they shall be male and female.%%
  \verse{6:20} Birds of their own species,\alt{kind} large animals of their own species, ground reptiles\alt{small animals} of their own species~--- two of every species\understood{}\ shall go in with you~--- to keep them alive.%%
  \verse{6:21} And for yourself,\lit{And you, for yourself,\dots} take of every type\understood{}\ of food that is eaten, gather it to yourself, that there may be food for you and those who are\understood{}\ with you.''%%
  \verse{6:22} So Noah did according to everything that God had commanded him~--- yea, so did he.%%
\end{inparaenum}
